local fn = _gn(0xFDBF4CDBC07E1706)
--- Only 8 current rises can exist. If rises need to be changed, use REMOVE_EXTRA_CALMING_QUAD and then ADD_EXTRA_CALMING_QUAD again.
-- After removing a rise, you will be able to add a rise again.
-- @return If succeeded to add, returns a rise index that can be used on REMOVE_EXTRA_CALMING_QUAD.
-- 		If failed to add, returns -1 (make sure you don't pass -1 to REMOVE_EXTRA_CALMING_QUAD).
function Global.AddExtraCalmingQuad(xLow, yLow, xHigh, yHigh, height)
	return fn(xLow, yLow, xHigh, yHigh, height, _ri)
end
